
[Unit]
ClassName=LBB24Liberator
UnitType=301
MaxSpeed=290.000000
MinSpeed=70.000000
MaxRadius=1700
Length=20.5
Width=33.5
RenownAwarded=100

[Loadout 1]
Name=16x250Kg Bombs
Type=2

[Loadout 2]
Name=8x500Kg Bombs
Type=3

[Loadout 3]
Name=8xDepth Charge
Type=5
